Revoke refresh tokens

Revokes all active refresh tokens for a specified User.

DELETE
/identity/v2/manage/account/{uid}/access_token/refresh/revoke

Revokes all active refresh tokens for a specified User.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

uid*string

The UID associated with the User

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/identity/v2/manage/account/43e4417bd2de4a1fa82445274f864203/access_token/refresh/revoke"
{
  "IsDeleted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 902,
  "Message": "The API secret is unauthorized",
  "Description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}

{
  "ErrorCode": 938,
  "Message": "User does not exist",
  "Description": "The user does not exist, please use a valid user in order to process this request."
}